=== debian/control ===
Source: jolicloud-webapp-joost
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-joost
Provides: prism-webapp-joost
Replaces: prism-webapp-joost (<= 1.0)
Conflicts: prism-webapp-joost (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.joost.com/
Description: Jolicloud web application for Joost
 The Joost web site running in a simple Jolicloud window.

Package: prism-webapp-joost
Architecture: all
Depends: jolicloud-webapp-joost
Description: Transitional package for jolicloud-webapp-joost
 This is a transitional package for jolicloud-webapp-joost, and can safely
 be removed after the installation is complete.
